<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">
    <strong>مقدمة عن بناء السلام</strong>
    
    <h1>مناقشة النشاط 1.2.1</h1>
    
    <p><strong>إبدأ الكتابة</strong></p>
    
    <p>أقرأ المقتطف الوارد أدناه من خطة الأمم المتحدة للسلام (1992). ما هو الأمر الوحيد الذي قد تغير منذ ذلك الحين والذي يتطلب إعادة التفكير حول هذا الجزء من الخطة؟ وما هو الأمر الوحيد الذي ظل كما هو أو في وضع مماثل والذي لا يزال له صلة وثيقة بالبرنامج؟</p>
    
    <p>“من السهل استيعاب مفهوم السلام؛ غير أن الأمن الدولي أكثر تعقيدًا، لذا فقد نشأ لدينا نموذج من التناقضات. بدأت القوى النووية الكبرى في التفاوض بشأن اتفاقات الحد من الأسلحة، مما أدى إلى التهديد بزيادة انتشار أسلحة الدمار الشامل كما استمر جمع الأسلحة التقليدية في أنحاء كثيرة من العالم.</p>
    
    <p>حيث عرفت العنصرية بأنها القوة التدميرية كما هي، وحيث تمت إبادة نظام التمييز العنصري، فقد أخذت بعض التوترات العرقية الجديدة في الارتفاع، وإيجاد طرق التعبير بالعنف. غير التقدم التكنولوجي طبيعة الحياة وتوقعاتها في جميع أنحاء العالم، كما وحدت ثورة الاتصالات العالم في مستوى الوعي، والطموح، والمزيد من التضامن ضد الظلم. ولكن التقدم أيضًا يجلب مخاطر جديدة للاستقرار: مثل الضرر البيئي، واضطراب الحياة الأسرية والمجتمع، وزيادة التدخل في حياة الأفراد وحقوقهم ” – خطة للسلام 1992.</p>
    
    <h3>ارشادات</h3>
    
    <ul>
        <li>أضف ردّك على السؤال</li>
        <li>اقرأ ما شاركه المتعلمون الآخرون</li>
        <li>العثور على استجابة التي تهمك</li>
        <li>أضف ردّك الى هذا الطالب</li>
    </ul>
    
    <hr>
</div>